/*--- Avanquest WebEasy Page Style ---*/


.cc1779             { /* Common */
	font            : italic bold 14pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc1780             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc1781             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1782             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1783             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1784             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1785             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc1786             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc1787             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc1788             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1789             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc1790             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1791             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc1792             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008080;
	}
.cc1793             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc1794             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #008000;
	}
.cc1795             { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1796             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc1797             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc1798             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1799             { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc1800             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc1801             { /* Common */
	font            : italic bold 8pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1802             { /* Common */
	font            : italic bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1803             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1804             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc1805             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc1806             { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc1807             { /* Common */
	font            : italic bold 9pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
span#e86            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history140009.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 535.50pt;
	width           : 215.25pt;
	height          :  33.75pt;
	}
span#e85            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history140006.gif) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 534.00pt;
	width           : 225.00pt;
	height          :  33.75pt;
	}
div#e84             { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            : 231.75pt;
	top             : 529.50pt;
	width           : 273.00pt;
	height          :  42.75pt;
	}
div#e83             { /* <DIV>Ellison&nbsp;Family... */
	position        : absolute;
	left            :   8.25pt;
	top             :  36.00pt;
	width           : 167.25pt;
	height          :  19.50pt;
	}
div#e82             { /* <DIV>&nbsp; MAORI GENEAL... */
	position        : absolute;
	left            : 205.50pt;
	top             :   8.25pt;
	width           : 321.75pt;
	height          :  23.25pt;
	}
span#e81            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history141002.gif) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             :   6.75pt;
	width           : 201.00pt;
	height          :  26.25pt;
	}
div#e80             { /* <DIV>8 Generations and B... */
	position        : absolute;
	left            : 270.75pt;
	top             :  28.50pt;
	width           : 191.25pt;
	height          :  16.50pt;
	}
span#e79            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history141001.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   6.75pt;
	width           : 183.00pt;
	height          :  27.00pt;
	}
div#e78             { /* <DIV>AOTEA/TAINUI </DIV> */
	position        : absolute;
	left            :  90.00pt;
	top             : 489.75pt;
	width           :  84.00pt;
	height          :  15.75pt;
	}
div#e77             { /* <DIV>TUTARAWA</DIV> */
	position        : absolute;
	left            :  84.75pt;
	top             : 474.75pt;
	width           :  76.50pt;
	height          :  14.25pt;
	}
div#e76             { /* WAITAWAKE&nbsp; */
	position        : absolute;
	left            : 306.00pt;
	top             : 480.00pt;
	width           :  92.25pt;
	height          :  14.25pt;
	}
div#e75             { /* <DIV>WAERENGA</DIV> */
	position        : absolute;
	left            : 525.75pt;
	top             : 476.25pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e74             { /* <DIV>Tuatangiroa</DIV> */
	position        : absolute;
	left            :  34.50pt;
	top             : 432.00pt;
	width           :  79.50pt;
	height          :  16.50pt;
	}
div#e73             { /* <DIV>Pakurarangi</DIV> */
	position        : absolute;
	left            : 118.50pt;
	top             : 433.50pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
div#e72             { /* <DIV>Uenukutuwhatu</DIV> */
	position        : absolute;
	left            :  32.25pt;
	top             : 392.25pt;
	width           :  96.00pt;
	height          :  19.50pt;
	}
div#e71             { /* <DIV>Ruaputahanga</DIV> */
	position        : absolute;
	left            :  34.50pt;
	top             : 348.00pt;
	width           :  89.25pt;
	height          :  15.75pt;
	}
div#e70             { /* Whatihua&nbsp;&nbsp;&nbs... */
	position        : absolute;
	left            : 127.50pt;
	top             : 348.75pt;
	width           :  60.75pt;
	height          :  16.50pt;
	}
div#e69             { /* <DIV>Koutuoterangi</DIV> */
	position        : absolute;
	left            :  36.00pt;
	top             : 234.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e68             { /* <DIV>Tekapungaotarangi</... */
	position        : absolute;
	left            :  39.00pt;
	top             : 270.75pt;
	width           : 112.50pt;
	height          :  13.50pt;
	}
div#e67             { /* <DIV>Turimataoneone</DIV... */
	position        : absolute;
	left            :  33.00pt;
	top             : 162.00pt;
	width           :  95.25pt;
	height          :  15.00pt;
	}
div#e66             { /* <DIV>Turimataorehua</DIV... */
	position        : absolute;
	left            :  32.25pt;
	top             : 196.50pt;
	width           :  96.75pt;
	height          :  15.00pt;
	}
div#e65             { /* <DIV>Houtaepo</DIV> */
	position        : absolute;
	left            :  37.50pt;
	top             : 303.00pt;
	width           :  63.75pt;
	height          :  15.00pt;
	}
div#e64             { /* TURI */
	position        : absolute;
	left            :  57.75pt;
	top             :  85.50pt;
	width           :  39.00pt;
	height          :  15.75pt;
	}
div#e63             { /* <DIV>Turimatakene</DIV> */
	position        : absolute;
	left            :  30.75pt;
	top             : 129.75pt;
	width           :  87.75pt;
	height          :  14.25pt;
	}
div#e62             { /* <DIV>Kakati</DIV> */
	position        : absolute;
	left            : 307.50pt;
	top             : 270.75pt;
	width           :  41.25pt;
	height          :  15.00pt;
	}
div#e61             { /* <DIV>Tuheitia</DIV> */
	position        : absolute;
	left            : 295.50pt;
	top             : 429.75pt;
	width           :  53.25pt;
	height          :  15.00pt;
	}
div#e60             { /* <DIV>Tamapito</DIV> */
	position        : absolute;
	left            : 282.75pt;
	top             : 393.75pt;
	width           :  60.00pt;
	height          :  17.25pt;
	}
div#e59             { /* <DIV>Hoea</DIV> */
	position        : absolute;
	left            : 351.00pt;
	top             : 240.75pt;
	width           :  36.75pt;
	height          :  13.50pt;
	}
div#e58             { /* <DIV>Hinetemoa</DIV> */
	position        : absolute;
	left            : 172.50pt;
	top             : 219.00pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
div#e57             { /* <DIV>Puhiarahuna</DIV> */
	position        : absolute;
	left            : 348.00pt;
	top             : 207.00pt;
	width           :  76.50pt;
	height          :  17.25pt;
	}
div#e56             { /* <DIV>TeIhingaarangi</DIV... */
	position        : absolute;
	left            : 508.50pt;
	top             : 427.50pt;
	width           :  90.75pt;
	height          :  18.00pt;
	}
div#e55             { /* <DIV>Taipu</DIV> */
	position        : absolute;
	left            : 287.25pt;
	top             : 360.00pt;
	width           :  33.75pt;
	height          :  14.25pt;
	}
div#e54             { /* <DIV>Turongo</DIV> */
	position        : absolute;
	left            : 398.25pt;
	top             : 331.50pt;
	width           :  58.50pt;
	height          :  16.50pt;
	}
div#e53             { /* <DIV>Ueraki</DIV> */
	position        : absolute;
	left            : 267.00pt;
	top             : 321.00pt;
	width           :  48.00pt;
	height          :  15.75pt;
	}
div#e52             { /* <DIV>Uenoho</DIV> */
	position        : absolute;
	left            : 208.50pt;
	top             : 285.75pt;
	width           :  54.00pt;
	height          :  13.50pt;
	}
div#e51             { /* <DIV>Uetihi</DIV> */
	position        : absolute;
	left            : 180.75pt;
	top             : 248.25pt;
	width           :  52.50pt;
	height          :  14.25pt;
	}
div#e50             { /* <DIV>Rangitairi</DIV> */
	position        : absolute;
	left            : 131.25pt;
	top             : 393.75pt;
	width           :  60.00pt;
	height          :  15.75pt;
	}
div#e49             { /* <DIV>Mahanga</DIV> */
	position        : absolute;
	left            : 301.50pt;
	top             : 458.25pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e48             { /* <DIV>Tawhao</DIV> */
	position        : absolute;
	left            : 356.25pt;
	top             : 299.25pt;
	width           :  47.25pt;
	height          :  14.25pt;
	}
div#e47             { /* <DIV>Rereahu</DIV> */
	position        : absolute;
	left            : 504.00pt;
	top             : 401.25pt;
	width           :  55.50pt;
	height          :  14.25pt;
	}
div#e46             { /* <DIV>RAUKAWA</DIV> */
	position        : absolute;
	left            : 447.00pt;
	top             : 354.75pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
div#e45             { /* <DIV>Ururangi</DIV> */
	position        : absolute;
	left            : 353.25pt;
	top             : 269.25pt;
	width           :  54.75pt;
	height          :  13.50pt;
	}
div#e44             { /* <DIV>Mahinarangi</DIV> */
	position        : absolute;
	left            : 463.50pt;
	top             : 330.00pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
div#e43             { /* <DIV>TUMAMAURIORONGO</DI... */
	position        : absolute;
	left            : 302.25pt;
	top             :  85.50pt;
	width           : 134.25pt;
	height          :  15.75pt;
	}
div#e42             { /* <DIV>Uehaeroa</DIV> */
	position        : absolute;
	left            : 517.50pt;
	top             : 453.75pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
div#e41             { /* <DIV>Uetapu</DIV> */
	position        : absolute;
	left            : 157.50pt;
	top             : 319.50pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e40             { /* <DIV>Tuoho</DIV> */
	position        : absolute;
	left            : 338.25pt;
	top             : 126.00pt;
	width           :  47.25pt;
	height          :  14.25pt;
	}
div#e39             { /* <DIV>Tuaka</DIV> */
	position        : absolute;
	left            : 479.25pt;
	top             : 306.00pt;
	width           :  39.00pt;
	height          :  12.75pt;
	}
div#e38             { /* <DIV>Rakamaomao</DIV> */
	position        : absolute;
	left            : 255.00pt;
	top             : 247.50pt;
	width           :  77.25pt;
	height          :  15.00pt;
	}
div#e37             { /* <DIV>TAINUI&nbsp;</DIV> */
	position        : absolute;
	left            : 333.00pt;
	top             : 497.25pt;
	width           :  34.50pt;
	height          :  12.75pt;
	}
div#e36             { /* <DIV>Kurahaupo/Takitimu/... */
	position        : absolute;
	left            : 519.00pt;
	top             : 495.00pt;
	width           : 122.25pt;
	height          :  11.25pt;
	}
div#e35             { /* <DIV>Kurahaupo Waka</DIV... */
	position        : absolute;
	left            : 330.75pt;
	top             : 104.25pt;
	width           :  78.75pt;
	height          :  15.00pt;
	}
div#e34             { /* <DIV>Return to Ikairaua ... */
	position        : absolute;
	left            :   9.00pt;
	top             : 505.50pt;
	width           : 107.25pt;
	height          :  28.50pt;
	}
div#e33             { /* <DIV>Previous page</DIV> */
	position        : absolute;
	left            : 455.25pt;
	top             : 512.25pt;
	width           :  84.00pt;
	height          :  16.50pt;
	}
div#e32             { /* Next Page&nbsp; */
	position        : absolute;
	left            : 672.00pt;
	top             : 516.00pt;
	width           :  69.00pt;
	height          :  17.25pt;
	}
div#e31             { /* <DIV>&nbsp;=</DIV> */
	position        : absolute;
	left            : 301.50pt;
	top             : 308.25pt;
	width           :  12.75pt;
	height          :  15.00pt;
	}
div#e30             { /* <DIV>=</DIV> */
	position        : absolute;
	left            : 195.75pt;
	top             : 307.50pt;
	width           :  11.25pt;
	height          :  15.00pt;
	}
div#e29             { /* <DIV>ORIGIN OF TARANAKI ... */
	position        : absolute;
	left            : 180.00pt;
	top             :  45.75pt;
	width           : 510.75pt;
	height          :  23.25pt;
	}
div#e28             { /* <DIV>Motaitangatarau</DI... */
	position        : absolute;
	left            : 252.00pt;
	top             : 194.25pt;
	width           :  87.75pt;
	height          :  12.75pt;
	}
div#e27             { /* <DIV>TeRangituehu</DIV> */
	position        : absolute;
	left            : 466.50pt;
	top             : 283.50pt;
	width           :  81.75pt;
	height          :  13.50pt;
	}
div#e26             { /* <DIV>Ue</DIV> */
	position        : absolute;
	left            : 270.00pt;
	top             : 222.00pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e25             { /* <DIV>Puhianu</DIV> */
	position        : absolute;
	left            : 346.50pt;
	top             : 177.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
div#e24             { /* <DIV>Puhirere</DIV> */
	position        : absolute;
	left            : 346.50pt;
	top             : 154.50pt;
	width           :  50.25pt;
	height          :  14.25pt;
	}
div#e23             { /* <DIV>HOTUROA</DIV> */
	position        : absolute;
	left            : 177.00pt;
	top             :  84.75pt;
	width           :  78.00pt;
	height          :  18.00pt;
	}
div#e22             { /* <DIV>Hotumatapu</DIV> */
	position        : absolute;
	left            : 201.75pt;
	top             : 159.75pt;
	width           :  78.75pt;
	height          :  12.75pt;
	}
div#e21             { /* <DIV>Hotuope</DIV> */
	position        : absolute;
	left            : 191.25pt;
	top             : 126.75pt;
	width           :  54.00pt;
	height          :  15.00pt;
	}
div#e20             { /* <DIV>Hotuawhio</DIV> */
	position        : absolute;
	left            : 172.50pt;
	top             : 190.50pt;
	width           :  63.75pt;
	height          :  12.75pt;
	}
div#e19             { /* <DIV>Origin of Ngati Rau... */
	position        : absolute;
	left            : 451.50pt;
	top             : 372.00pt;
	width           :  63.00pt;
	height          :  26.25pt;
	}
div#e18             { /* <DIV>Captain of Tainui W... */
	position        : absolute;
	left            : 170.25pt;
	top             : 105.75pt;
	width           : 100.50pt;
	height          :  10.50pt;
	}
div#e17             { /* <DIV>Captain of Aotea Wa... */
	position        : absolute;
	left            :  33.75pt;
	top             : 105.00pt;
	width           :  93.75pt;
	height          :  12.00pt;
	}
div#e16             { /* <DIV>Tupurupuru</DIV> */
	position        : absolute;
	left            : 465.75pt;
	top             : 253.50pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
div#e15             { /* <DIV>TAMATEA</DIV> */
	position        : absolute;
	left            : 478.50pt;
	top             :  87.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
div#e14             { /* <DIV>KAHUNGUNU</DIV> */
	position        : absolute;
	left            : 448.50pt;
	top             : 134.25pt;
	width           :  95.25pt;
	height          :  13.50pt;
	}
div#e13             { /* <DIV>Kahukuranui</DIV> */
	position        : absolute;
	left            : 436.50pt;
	top             : 189.75pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
div#e12             { /* <DIV>Rakeihikuroa</DIV> */
	position        : absolute;
	left            : 447.00pt;
	top             : 227.25pt;
	width           :  87.75pt;
	height          :  13.50pt;
	}
div#e11             { /* <DIV>TAMATEKAPUA</DIV> */
	position        : absolute;
	left            : 603.75pt;
	top             :  73.50pt;
	width           :  99.00pt;
	height          :  17.25pt;
	}
div#e10             { /* <DIV>Papauma</DIV> */
	position        : absolute;
	left            : 538.50pt;
	top             : 227.25pt;
	width           :  63.00pt;
	height          :  14.25pt;
	}
div#e9              { /* <DIV>Rongomaipapa</DIV> */
	position        : absolute;
	left            : 525.75pt;
	top             : 195.00pt;
	width           :  85.50pt;
	height          :  15.00pt;
	}
div#e8              { /* <DIV>Tuhourangi</DIV> */
	position        : absolute;
	left            : 607.50pt;
	top             : 210.00pt;
	width           :  81.75pt;
	height          :  13.50pt;
	}
div#e7              { /* <DIV>Rangitihi</DIV> */
	position        : absolute;
	left            : 630.00pt;
	top             : 184.50pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
div#e6              { /* <DIV>Uenukumairarotonga<... */
	position        : absolute;
	left            : 600.75pt;
	top             : 160.50pt;
	width           : 115.50pt;
	height          :  15.00pt;
	}
div#e5              { /* <DIV>Kahumatamomoe</DIV> */
	position        : absolute;
	left            : 601.50pt;
	top             : 111.75pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#e4              { /* <DIV>Tawakemoetahanga</D... */
	position        : absolute;
	left            : 600.75pt;
	top             : 135.00pt;
	width           : 105.75pt;
	height          :  18.75pt;
	}
div#e3              { /* <DIV>Takitimu Waka</DIV> */
	position        : absolute;
	left            : 480.00pt;
	top             : 104.25pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e2              { /* <DIV>Origin of Ngati Kah... */
	position        : absolute;
	left            : 456.00pt;
	top             : 147.00pt;
	width           :  72.75pt;
	height          :  27.75pt;
	}
div#e1              { /* <DIV>Te Arawa Waka</DIV> */
	position        : absolute;
	left            : 609.75pt;
	top             :  90.75pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history142b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
